Subject: Re: [Mgs] Spam

From: John Di Fede via Mgs <[email-masked]>
Date: Tue, 15 Mar 2016 16:00:25 -0400

Sarah,

No spam here,

John Di Fede 
NY

-----Original Message-----
From: Mgs [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Tuesday, March 15, 2016 2:00 PM
To: [email-masked]
Subject: Mgs Digest, Vol 106, Issue 5

Send Mgs mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/mgs
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Mgs digest..."

Archive: http://www.team.net/archive

Today's Topics:

   1. recent spam (S. Carr)
   2. Re: recent spam (Barrie Robinson)
   3. Re: recent spam (Hans Duinhoven)
   4. Re: recent spam (Gordie Bird)

----------------------------------------------------------------------

Message: 1
Date: Mon, 14 Mar 2016 14:46:06 -0400
From: "S. Carr" <[email-masked]>
To: "MG List" <[email-masked]>
Subject: [Mgs] recent spam

Has anyone else on the MG list recently been plagued by spam--much
originating from overseas--about (fake) invoices attached as zip files, and
other such garbage?  As I?ve been getting this stuff on the 2 email
addresses I use for lists (one MGs, one Healeys) I suspect that someone on
the list has had their computer hacked and their address book copied.
(Needless to say, it?s all immediately deleted without being opened.)

Sarah Carr
MGB/GT in PA
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/mgs/attachments/20160314/323bb5df/attachmen
t-0001.html>

------------------------------

Message: 2
Date: Mon, 14 Mar 2016 16:30:42 -0400
From: Barrie Robinson <[email-masked]>
To: "S. Carr" <[email-masked]>,"MG List" <[email-masked]>
Subject: Re: [Mgs] recent spam

Hello Sarah,

Yes!   I have been having some "invoices" and 
"packages awaiting a delivery address".   There 
was a beautiful FedEx one and as I get such packages I was intrigued (but
not enough).

At 02:46 PM 3/14/2016 -0400, S. Carr via Mgs wrote:
>Has anyone else on the MG list recently been 
>plagued by spam--much originating from 
>overseas--about (fake) invoices attached as zip 
>files, and other such garbage?  As I???ve been 
>getting this stuff on the 2 email addresses I 
>use for lists (one MGs, one Healeys) I suspect 
>that someone on the list has had their computer 
>hacked and their address book copied.  (Needless 
>to say, it???s all immediately deleted without being opened.)
>
>Sarah Carr
>MGB/GT in PA
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.75
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

Regards
Barrie
Barrie Robinson
Aston Martin Feltham Club
[email-masked]
www.AMFClub.com
                                 Go with the flow - but paddle hard  
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/mgs/attachments/20160314/62a10924/attachmen
t-0001.html>

------------------------------

Message: 3
Date: Mon, 14 Mar 2016 21:45:26 +0100
From: "Hans Duinhoven" <[email-masked]>
To: "'S. Carr'" <[email-masked]>
Cc: [email-masked]
Subject: Re: [Mgs] recent spam

I get loads of spam, as my email address exists for over 16 years already.

So I?m using mailwasher for over a decade, which enables easy spam
filtering.

http://www.mailwasher.net/ 

Works easy.

Cheers,

Hans

71 BGT waiting for the salt on the roads to be washed by the rain next week.

Van: Mgs [mailto:[email-masked]] Namens S. Carr via Mgs
Verzonden: maandag 14 maart 2016 19:46
Aan: MG List
Onderwerp: [Mgs] recent spam

Has anyone else on the MG list recently been plagued by spam--much
originating from overseas--about (fake) invoices attached as zip files, and
other such garbage?  As I?ve been getting this stuff on the 2 email
addresses I use for lists (one MGs, one Healeys) I suspect that someone on
the list has had their computer hacked and their address book copied.
(Needless to say, it?s all immediately deleted without being opened.)

Sarah Carr

MGB/GT in PA

---
Dit e-mailbericht is gecontroleerd op virussen met Avast antivirussoftware.
https://www.avast.com/antivirus
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/mgs/attachments/20160314/f950a5b2/attachmen
t-0001.html>

------------------------------

Message: 4
Date: Mon, 14 Mar 2016 19:04:02 -0400
From: Gordie Bird <[email-masked]>
To: "S. Carr via Mgs" <[email-masked]>
Subject: Re: [Mgs] recent spam

Nothing like that here.

From: S. Carr via Mgs
Sent: Monday, March 14, 2016 2:46 PM
To: MG List
Subject: [Mgs] recent spam

Has anyone else on the MG list recently been plagued by spam--much
originating from overseas--about (fake) invoices attached as zip files, and
other such garbage?? As I?ve been getting this stuff on the 2 email
addresses I use for lists (one MGs, one Healeys) I suspect that someone on
the list has had their computer hacked and their address book copied.?
(Needless to say, it?s all immediately deleted without being opened.)
?
Sarah Carr
MGB/GT in PA

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/mgs/attachments/20160314/1be37b45/attachmen
t.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Mgs mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/mgs

------------------------------

End of Mgs Digest, Vol 106, Issue 5
***********************************

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]